Subject: pkgsrc/*/nas requiring perl headers at runtime?!
To: None <>
From: Hubert Feyrer <>
List: pkgsrc-users
Date: 02/15/2007 21:58:43

pkgsrc/*/nas/Makefile has:

 	DEPENDS+=      p5-perl-headers-${OS_VERSION}{,nb*}:../../devel/p5-perl-headers

this results in binary pks that need that package _at runtime_.
Which is currently not available for 3.1/i386, and I wonder if there's a 
good reason not to change this from a DEPENDS to a BUILD_DEPENDS?

I cannot easily test this, though. Does that make any sense?

  - Hubert